<Project ToolsVersion="3.5" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ExpressionBlendVersion>3.0.1927.0</ExpressionBlendVersion>
    <ProjectGuid>{3e99ea36-f89e-4b8d-adca-1bdd704187fd}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <DefaultClrNameSpace>_60045_AggregateAlignment</DefaultClrNameSpace>
    <RootNamespace>_60045_AggregateAlignment</RootNamespace>
    <AssemblyName>260045_AggregateAlignment</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <ApplicationVersion>1.0.0.*</ApplicationVersion>
    <ApplicationRevision>0</ApplicationRevision>
    <AlwaysCompileMarkupFilesInSeparateDomain>false</AlwaysCompileMarkupFilesInSeparateDomain>
    <ApplicationIcon>Application.ico</ApplicationIcon>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
    <Reference Include="Telerik.Windows.Controls.dll">
      <HintPath>..\..\..\..\..\..\Program Files (x86)\Telerik\RadControls for WPF Q3 2009\Binaries\WPF\Telerik.Windows.Controls.dll</HintPath>
    </Reference>
    <Reference Include="Telerik.Windows.Controls.GridView.dll">
      <HintPath>..\..\..\..\..\..\Program Files (x86)\Telerik\RadControls for WPF Q3 2009\Binaries\WPF\Telerik.Windows.Controls.GridView.dll</HintPath>
    </Reference>
    <Reference Include="Telerik.Windows.Controls.Input.dll">
      <HintPath>..\..\..\..\..\..\Program Files (x86)\Telerik\RadControls for WPF Q3 2009\Binaries\WPF\Telerik.Windows.Controls.Input.dll</HintPath>
    </Reference>
    <Reference Include="Telerik.Windows.Data.dll">
      <HintPath>..\..\..\..\..\..\Program Files (x86)\Telerik\RadControls for WPF Q3 2009\Binaries\WPF\Telerik.Windows.Data.dll</HintPath>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="SampleData\SampleDataSource\SampleDataSource.xaml.cs">
      <DependentUpon>SampleDataSource.xaml</DependentUpon>
    </Compile>
    <Page Include="MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="SampleData\SampleDataSource\SampleDataSource.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <AppDesigner Include="Properties\" />
    <None Include="Application.ico">
      <Visible>false</Visible>
    </None>
    <DesignTimeOnly Include="SampleData\SampleDataSource\SampleDataSource.xsd" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
		 Other similar extension points exist, see Microsoft.Common.targets.
	<Target Name="BeforeBuild">
	</Target>
	<Target Name="AfterBuild">
	</Target>
	-->
</Project>